﻿$ErrorActionPreference = 'Stop';

$packageName    = 'unity-ios'
$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url            = 'https://download.unity3d.com/download_unity/2860b30f0b54/TargetSupportInstaller/UnitySetup-iOS-Support-for-Editor-5.6.1f1.exe'
$checksum       = '7015de91ca14167b42f30661ae006a383e3edededd7d85b7af8c3d097816bb48'

$packageArgs = @{
  packageName    = $packageName
  fileType       = 'EXE'
  url            = $url
  checksum       = $checksum
  checksumType   = 'sha256'
  silentArgs     = '/S'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs
